ESTE SERVICIO PUEDE CONTENER TRADUCCIONES DE GOOGLE. GOOGLE NIEGA CUALQUIER RESPONSABILIDAD RELACIONADA CON LAS TRADUCCIONES, EXPRESA O IMPLÍCITA, INCLUYENDO CUALQUIER RESPONSABILIDAD ACERCA DE LA PRECISIÓN, LA CONFIABILIDAD Y CUALQUIER RESPONSABILIDAD IMPLÍCITA DE COMERCIABILIDAD, IDONEIDAD PARA UN PROPÓSITO EN PARTICULAR Y DE NO INFRACCIÓN.

Por su comodidad, se ha traducido el sitio web de Kaspersky Lab utilizando un software de traducción de Google Translate. Se hicieron unos esfuerzos razonables para proporcionar una traducción precisa; no obstante, las traducciones automáticas no son perfectas y no hay ninguna intención de sustituir el trabajo de los traductores. Se proporcionan estas traducciones como un servicio para los usuarios del sitio web de Kaspersky Lab y se han publicado tal "como es". No hay ninguna garantía, expresa o implícita, acerca de la precisión, la confiabilidad o exactitud de cualquier traducción desde el inglés a cualquier otro idioma. La traducción de algunos contenidos (imágenes, videos, Flash, etc) podrían no ser totalmente fiel debido a las limitaciones del software de traducción.

KLA10522
Varias vulnerabilidades en Citrix CC
Actualizado: 07/05/2018
Fecha de detección
?
03/26/2015
Nivel de gravedad
?
Crítica
Descripción

Se han encontrado múltiples vulnerabilidades graves en Citrix Controle Center. Los usuarios malintencionados pueden explotar estas vulnerabilidades para ejecutar código arbitrario u obtener información confidencial.

A continuación hay una lista completa de vulnerabilidades

  1. Las restricciones de acceso incorrectas se pueden explotar de forma remota a través de un vector desconocido;
  2. Una vulnerabilidad no cifrada se puede explotar de forma remota a través de una solicitud especialmente diseñada.
Productos afectados

Versiones de Citrix Command Center 5.1 anteriores a la compilación 35.4
Versiones de Citrix Command Center 5.2 anteriores a Build 42.7

Solución

Actualiza a la última versión

Notas informativas originales

Citrix bulletin

Impactos
?
ACE 
[?]

OSI 
[?]
Productos relacionados
Citrix Command Center
CVE-IDS
?

CVE-2015-2682
CVE-2015-2683


Enlace al original